<?php
/**
 * Render homepage sections.
 */
function wheel_alignment_service_homepage_sections() {
	$wheel_alignment_service_homepage_sections = array_keys( wheel_alignment_service_get_homepage_sections() );

	foreach ( $wheel_alignment_service_homepage_sections as $wheel_alignment_service_section ) {
		require get_template_directory() . '/sections/' . $wheel_alignment_service_section . '.php';
	}
}